#NETSOL_IC_NSOA_f1nqxiqwbossRESERVATION1490818525008 iframe {  height:300px !important;
  }
* #wb_element_text__1490818841765_14_align {position:relative; }
 #wb_element_text__1490818841765_14 {  border-left: undefined undefined rgb(159, 159, 159);
border-right: undefined undefined rgb(159, 159, 159);
border-top: undefined undefined rgb(159, 159, 159);
border-bottom: undefined undefined rgb(159, 159, 159);
background-image: none;
background-color: #FFA500;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
* #wb_element_gadget_GADGET_FORM__RESERVATION__1490818527158_12_align {position:relative; }
 #wb_element_gadget_GADGET_FORM__RESERVATION__1490818527158_12 {  border-left: undefined undefined rgb(159, 159, 159);
border-right: undefined undefined rgb(159, 159, 159);
border-top: undefined undefined rgb(159, 159, 159);
border-bottom: undefined undefined rgb(159, 159, 159);
background-image: none;
background-color: #FFFFFF;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
* #wb_element_text__1490820651268_59_align {position:relative; }
 #wb_element_text__1490820651268_59 {  border-left: undefined undefined rgb(159, 159, 159);
border-right: undefined undefined rgb(159, 159, 159);
border-top: undefined undefined rgb(159, 159, 159);
border-bottom: undefined undefined rgb(159, 159, 159);
background-image: none;
background-color: #FFFFFF;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
